@media screen and (min-width: 767px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.mainContainer {
  width: 961px;
  margin: 51px 0 0 0;
  background-image: url(../../global/images/dotbackground.gif);
}

.y_mainslide {
  position: relative;
}

.y_mainslide .ml {
  position: absolute;
  z-index: 5;
}

.y_mainslide .copy {
  left: 50%;
  top: 165px;
  margin-left: -481px;
  pointer-events: none;
}

.y_mainslide .sitelogo {
  left: 50%;
  top: 27px;
  margin-left: 323px;
  pointer-events: none;
}

.y_mainslide .subcopy {
  left: 50%;
  bottom: 102px;
  margin-left: 52px;
  pointer-events: none;
}

.y_mainslide .mainImages img {
  width: 100%;
  min-width: 961px;
  margin: 0 auto;
}

#globalNavi {
  margin-top: 0 !important;
}

.y_slide_list {
  padding: 1px 0;
  width: 959px;
}

.y_slide_list .slide_container {
  margin: 0 1px 0 1px;
  background-color: #FFF;
}

.y_slide_list .slide_container .slideImages {
  width: 863px;
  margin: 0 auto;
}

.y_infoHeader {
  position: relative;
  box-sizing: border-box;
  width: 575px;
  height: 51px;
  padding: 19px 18px 17px 18px;
  margin: 1px 1px 0 1px;
  background-color: #f5f5f5;
  text-align: center;
  float: left;
}

.y_infoHeader a {
  width: 96px;
  height: 51px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 20px;
}

.y_shop {
  float: left;
  width: 383px;
}

.y_news {
  float: left;
  width: 575px;
  margin-right: 1px;
}

.shopImages {
  width: 383px;
  margin: 1px;
}

.y_shop .links {
  height: 51px;
  width: 384px;
}

.y_shop .links li {
  box-sizing: border-box;
  margin-left: 1px;
  float: left;
  width: 191px;
  height: 51px;
}

.y_shop .links li a {
  display: block;
  box-sizing: border-box;
  text-align: center;
  padding-top: 17px;
  height: 51px;
}

.y_shop .links .link1 {
  background-color: #000;
}

.y_shop .links .link2 {
  width: 191px;
  background-color: #9d3336;
}

.y_shopHeader {
  box-sizing: border-box;
  width: 383px;
  height: 51px;
  padding: 19px 18px 17px 18px;
  margin: 1px 1px 0 0;
  background-color: #f5f5f5;
  text-align: center;
  float: left;
}

#globalNavi {
  float: none !important;
}

#addressContainer dl {
/*  padding: 10px 40px 5px 40px;*/
  padding: 0px 30px 5px 30px;
  font-size: 12px;
  line-height: 20px;
}

#addressContainer dt {
  width: 100px;
  margin-top: 12px;
  display: block;
  color: #7d7d7d;
  clear: left;
  float: left;
}

#addressContainer dd {
  margin-top: 12px;
  display: block;
  float: left;
  color: #000;
}

#addressContainer p{
  padding: 6px 30px 9px 30px;
  font-size: 12px;
  line-height: 20px;
}

#addressContainer p img{
  vertical-align:middle;
  margin-right:5px;
  height:0.8rem;
  width:auto;
}

#infoContainer a {
  padding: 18px 25px;
}

#infoContainer .date {
  width: 100px;
  float: left;
  font-size: 11px;
  line-height: 20px;
}

#infoContainer .text {
  width: 425px;
  float: left;
  font-size: 12px;
  line-height: 20px;
}

.y_event_list {
  margin-top: 1px;
  width: 100%;
}

.y_event_list .y_title {
  padding-bottom: 46px;
}

.y_event_list .list {
  padding-bottom: 1px;
}

.y_event_list .list a.box {
  display: block;
  text-decoration: none;
  cursor: pointer;
}

.y_event_list .list .box {
  float: left;
  margin-left: 1px;
  margin-top: 1px;
}

.y_event_list .list .box .image {
  position: relative;
}

.y_event_list .list .box .image .accepting {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  color: #fff;
  background-color: #9d3336;
  padding: 17px;
}

.y_event_list .list .box .detail {
  box-sizing: border-box;
  margin-top: 1px;
  padding: 24px;
  width: 319px;
  height: 103px;
  background-color: #fff;
  font-size: 12px;
  line-height: 20px;
}

.y_event_list .list .box .detail h3 {
  color: #7d7d7d;
}

.y_event_list .list .empty {
  height: 283px;
  width: 238px;
}

.y_event_list .list a.btn {
  box-sizing: border-box;
  padding-top: 19px;
  float: left;
  margin-left: 1px;
  margin-top: 1px;
  background-color: #000;
  display: block;
  width: 319px;
  height: 51px;
  text-align: center;
}

.y_event_list .list .b2 {
  background-color: #808080 !important;
}

.y_event_list .y_title, #itemListContainer .y_title, .y_info_list .y_title, .y_access .y_title {
  font-weight: bold;
  padding-top: 77px;
  padding-bottom: 70px;
  background-color: #FFF;
  text-align: center;
}

.y_event_list .y_title h2, #itemListContainer .y_title h2, .y_info_list .y_title h2, .y_access .y_title h2 {
  float: none;
  margin: auto;
  width: auto;
}

.y_event_list .y_title h2 + p, #itemListContainer .y_title h2 + p, .y_info_list .y_title h2 + p, .y_access .y_title h2 + p {
  margin-top: 17px;
}

.y_event_list .y_title p, #itemListContainer .y_title p, .y_info_list .y_title p, .y_access .y_title p {
  font-size: 14px;
  line-height: 24px;
}

.y_event_list .y_title span, #itemListContainer .y_title span, .y_info_list .y_title span, .y_access .y_title span {
  color: #7d7d7d;
}

.y_event_list .y_title p + p, #itemListContainer .y_title p + p, .y_info_list .y_title p + p, .y_access .y_title p + p {
  margin-top: 27px;
}

#itemListContainer {
  float: none !important;
  padding-bottom: 1px;
}

#itemListContainer .y_title {
  padding-top: 76px;
}

#itemListContainer .links {
  width: 959px;
  background-color: #000;
  height: 103px;
  text-align: center;
}

#itemListContainer .links a {
  display: block;
  width: 100%;
  height: 100%;
}

#itemListContainer .links a img {
  padding-top: 29px;
  position: relative;
  width: auto;
}

.y_info_list .y_title {
  padding-top: 76px;
}

.y_info_list .list {
  padding-bottom: 1px;
}

.y_info_list .list .box {
  width: 319px;
  height: 103px;
  float: left;
  margin-left: 1px;
  margin-top: 1px;
}

.y_info_list .list .mt45 {
  width: 100%;
  height: 43px;
  margin-left: 0px;
  background-color: #fff;
}

.y_access {
  padding-bottom: 1px;
}

.y_access .map {
  margin: 1px 0 0 1px;
  height: 599px;
}

.y_access .place {
  float: left;
  width: 479px;
  background-color: #FFF;
  margin: 1px 0 0 1px;
}

.y_access .times {
  float: left;
  width: 479px;
  background-color: #FFF;
  margin: 1px 0 0 1px;
}

.y_access dl {
  padding: 25px 0px 0px 40px;
  font-size: 12px;
  line-height: 20px;
  height: 258px;
}

.y_access dt {
  width: 90px;
  margin-top: 20px;
  display: block;
  color: #7d7d7d;
  clear: left;
  float: left;
}

.y_access dd {
  margin-top: 20px;
  display: block;
  float: left;
  color: #000;
}

.y_sns {
  background-color: #FFF;
  padding: 70px 0;
}

.y_sns ul {
  text-align: center;
}

.y_sns ul li {
  display: inline-block;
  margin: 0 15px;
}
